/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 26pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : italic bold 18pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e60             { /* 222A Details */
	position        : absolute;
	left            : 257.25pt;
	top             :  18.00pt;
	width           : 197.25pt;
	height          :  31.50pt;
	}
img#e59             { /* cozygator010006.jpg */
	position        : absolute;
	left            : 418.50pt;
	top             :   9.75pt;
	width           :  77.25pt;
	height          :  59.25pt;
	}
img#e58             { /* cozygator010005.jpg */
	position        : absolute;
	left            :  21.00pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e57             { /* cozygator010004.jpg */
	position        : absolute;
	left            : 200.25pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e56             { /* cozygator010003.jpg */
	position        : absolute;
	left            : 381.75pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e55             { /* cozygator010002.jpg */
	position        : absolute;
	left            : 561.75pt;
	top             : 531.00pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
div#e54             { /* Houses */
	position        : absolute;
	left            : 602.25pt;
	top             : 534.75pt;
	width           :  90.00pt;
	height          :  26.25pt;
	}
div#e53             { /* Home Page */
	position        : absolute;
	left            :  39.00pt;
	top             : 535.50pt;
	width           : 124.50pt;
	height          :  27.00pt;
	}
div#e52             { /* Apartments */
	position        : absolute;
	left            : 403.50pt;
	top             : 534.75pt;
	width           : 124.50pt;
	height          :  27.00pt;
	}
div#e51             { /* Contact Info */
	position        : absolute;
	left            : 213.00pt;
	top             : 535.50pt;
	width           : 134.25pt;
	height          :  27.75pt;
	}
img#e50             { /* cozygator010001.gif */
	position        : absolute;
	left            : 126.00pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e49             { /* Photo Gallery */
	position        : absolute;
	left            : 112.50pt;
	top             : 137.25pt;
	width           : 147.75pt;
	height          :  24.75pt;
	}
div#e48             { /* Kitchen: */
	position        : absolute;
	left            :  38.25pt;
	top             : 178.50pt;
	width           :  84.00pt;
	height          :  20.25pt;
	}
div#e47             { /* 1 */
	position        : absolute;
	left            : 129.00pt;
	top             : 175.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
div#e46             { /* Bathroom: */
	position        : absolute;
	left            :  30.00pt;
	top             : 216.00pt;
	width           :  84.00pt;
	height          :  29.25pt;
	}
div#e45             { /* Living/Bed: */
	position        : absolute;
	left            :  11.25pt;
	top             : 253.50pt;
	width           : 114.75pt;
	height          :  21.00pt;
	}
div#e44             { /* Outside: */
	position        : absolute;
	left            :  31.50pt;
	top             : 291.00pt;
	width           :  98.25pt;
	height          :  21.00pt;
	}
img#e43             { /* cozygator010001.gif */
	position        : absolute;
	left            : 189.00pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e42             { /* cozygator010001.gif */
	position        : absolute;
	left            : 157.50pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e41             { /* 2 */
	position        : absolute;
	left            : 158.25pt;
	top             : 175.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e40             { /* 3 */
	position        : absolute;
	left            : 190.50pt;
	top             : 175.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e39             { /* cozygator010001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e38             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 213.00pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e37             { /* cozygator010001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e36             { /* cozygator010001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e35             { /* cozygator010001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e34             { /* cozygator010001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e33             { /* cozygator010001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e32             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 213.00pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e31             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 213.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e30             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 213.00pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e29             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 213.00pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e28             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 212.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e27             { /* cozygator010001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e26             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 250.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e25             { /* cozygator010001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e24             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 250.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
img#e23             { /* cozygator010001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e22             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 288.00pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e21             { /* cozygator010001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e20             { /* cozygator010001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e19             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 288.00pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e18             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 288.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e17             { /* Property Info */
	position        : absolute;
	left            : 444.75pt;
	top             : 137.25pt;
	width           : 135.75pt;
	height          :  24.75pt;
	}
div#e16             { /* Square Feet: */
	position        : absolute;
	left            : 345.00pt;
	top             : 171.00pt;
	width           : 108.75pt;
	height          :  24.75pt;
	}
div#e15             { /* Appliances: */
	position        : absolute;
	left            : 345.00pt;
	top             : 208.50pt;
	width           : 100.50pt;
	height          :  21.75pt;
	}
div#e14             { /* Flooring: */
	position        : absolute;
	left            : 345.00pt;
	top             : 246.00pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
div#e13             { /* Heat/Cool: */
	position        : absolute;
	left            : 344.25pt;
	top             : 283.50pt;
	width           :  90.00pt;
	height          :  21.75pt;
	}
div#e12             { /* Yard/Pets: */
	position        : absolute;
	left            : 345.00pt;
	top             : 321.00pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e11             { /* Year built: */
	position        : absolute;
	left            : 345.00pt;
	top             : 358.50pt;
	width           :  84.75pt;
	height          :  21.75pt;
	}
div#e10             { /* Amenities: */
	position        : absolute;
	left            : 345.00pt;
	top             : 396.00pt;
	width           : 110.25pt;
	height          :  21.00pt;
	}
div#e9              { /* Conditioned space: 298 */
	position        : absolute;
	left            : 456.75pt;
	top             : 171.00pt;
	width           : 278.25pt;
	height          :  16.50pt;
	}
div#e8              { /* Fridge/freezer, gas rang... */
	position        : absolute;
	left            : 456.75pt;
	top             : 207.75pt;
	width           : 279.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Carpet in living area, v... */
	position        : absolute;
	left            : 456.75pt;
	top             : 245.25pt;
	width           : 277.50pt;
	height          :  16.50pt;
	}
div#e6              { /* Window A/C unit; natural... */
	position        : absolute;
	left            : 456.75pt;
	top             : 283.50pt;
	width           : 279.75pt;
	height          :  16.50pt;
	}
div#e5              { /* Cat OK */
	position        : absolute;
	left            : 456.75pt;
	top             : 321.00pt;
	width           : 276.75pt;
	height          :  16.50pt;
	}
div#e4              { /* Actual:  1940     Effect... */
	position        : absolute;
	left            : 456.00pt;
	top             : 358.50pt;
	width           : 279.00pt;
	height          :  16.50pt;
	}
div#e3              { /* Ceiling fan (one), mini-... */
	position        : absolute;
	left            : 456.75pt;
	top             : 396.00pt;
	width           : 276.75pt;
	height          :  16.50pt;
	}
div#e2              { /* Cozy studio for one quie... */
	position        : absolute;
	left            : 456.75pt;
	top             : 433.50pt;
	width           : 277.50pt;
	height          :  45.00pt;
	}
div#e1              { /* Description:  */
	position        : absolute;
	left            : 345.00pt;
	top             : 433.50pt;
	width           : 105.75pt;
	height          :  29.25pt;
	}
body#page           { /* Page Body */
	background-color: #fefbba;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
